﻿
            /*Overwritting some styling of the expanded basemap group layers from Leaflet.css*/

            .leaflet-control-attribution {
                max-width: 70%;
            }

           .leaflet-control-layers-expanded {
	            padding: 1px 3px 1px 1px;
	            color: #333;
	            background: #fff;
	        }

            /*sidebar styling once clicked*/
           .listClicked h4{
               background-color:#74c2d8;
               padding:1px;
               border-style:solid;
               border-color:#74c2d8;
               border-radius:3px 4px;
           }
         
           .tagClicked{
               color:purple;
           }

            /*clickable links without a href*/
            *[role="button"] { cursor:pointer;  color: #42576a; }
            *[role="button"]:hover { 
                text-decoration: none;
                color: #567189;
            }
           ul.bottomBanner{
               list-style:outside none none;
           }
            ul.bottomBanner li{
                
                text-decoration: none;
                color: white;
            }
            .bannerList span{
                margin-bottom:0px;
                min-height: 24px;
                padding-right:2em;
            }
            .bannerList *[role="button"]{
                margin-bottom:10px;
                text-decoration: none;
                color: white;
                
            }
            .bannerList *[role="button"]:hover{
                text-decoration: none;
                color: #567189;
            }

            /*Overwrite Theme.css code from SmartBox as using span instead of a*/
            /* -- 5.3.4 Tags widget --*/
            .widget_tag_cloud ul li, .widget_tag_cloud ul *[role="button"] {
              float: left;
              height: 24px;
              line-height: 24px;
              position: relative;
              font-size: 11px;
            }     
            .bottomBanner .widget_tag_cloud ul li, .widget_tag_cloud ul *[role="button"] {
              float: left;
              height: 24px;
              line-height: 24px;
              position: relative;
              font-size: 15px;
              text-indent:0px;
            }   
            .widget_tag_cloud ul *[role="button"] {
              margin-left: 20px;
              padding: 0 10px 0 12px;
              background: #e1e1e6;
              text-decoration: none;
              text-shadow: 1px 1px 0px #fff;
              box-shadow: 1px 1px 1px rgba(119, 119, 119, 0.5);
            }
            .widget_tag_cloud ul *[role="button"]:before {
              content: "";
              float: left;
              position: absolute;
              top: 0;
              left: -12px;
              width: 0;
              height: 0;
              border-color: transparent #e1e1e6 transparent transparent;
              border-style: solid;
              border-width: 12px 12px 12px 0;
            }
            .widget_tag_cloud ul *[role="button"]:after {
              content: "";
              position: absolute;
              top: 10px;
              left: 0;
              float: left;
              width: 4px;
              height: 4px;
              -webkit-border-radius: 2px;
              -moz-border-radius: 2px;
              -ms-border-radius: 2px;
              -o-border-radius: 2px;
              border-radius: 2px;
              background: #fff;
              -webkit-box-shadow: -1px -1px 2px #bbbbc5;
              -moz-box-shadow: -1px -1px 2px #bbbbc5;
              box-shadow: -1px -1px 2px #bbbbc5;
            }
            .widget_tag_cloud ul *[role="button"]:hover {
              background-color: #567189;
              color: white;
              text-shadow: none;
            }
            .widget_tag_cloud ul *[role="button"]:hover:before {
              border-color: transparent #567189 transparent transparent;
            }

            /* widget-archive */
            .widget_archive h4 *[role="button"] {
              font-weight: bold;
            }
            
            /*------------------------------------------------------------------*/
           .hide-section { display: none;}
            /*#serviceTypeControl { display: none;} Patricia July 2015: not required as no data*/
            #bounding-box-map { width: 370px;height: 300px; border: 1px solid #404040;}
            .map { height: 160px; width: 280px; }
            
            
            
            div.olControlPanel {
                top: 10px;
                right: 10px;
                position: absolute;
            }
            .olControlPanel div {
                display: inline-block;
                width:  16px;
                height: 16px;
            }
            
            /* Zoom in */
            
            .olControlZoomInItemActive {
                background:url('/Content/themes/isde/images/zoomin.png') no-repeat;
                margin-left: 1px;
                opacity:0.6;
                filter:alpha(opacity=60);                
            }

            .olControlZoomInItemInactive {
                background:url('/Content/themes/isde/images/zoomin.png') no-repeat;
                margin-left: 1px;
            }
            
            /* Zoom out */
            
            .olControlZoomOutItemActive {
                background:url('/Content/themes/isde/images/zoomout.png') no-repeat;
                margin-left: 1px;
                opacity:0.6;
                filter:alpha(opacity=60);                
            }
            
            .olControlZoomOutItemInactive {
                background:url('/Content/themes/isde/images/zoomout.png') no-repeat;
                margin-left: 1px;
            }
            
            
            /* Pan */

            .olControlDragPanItemActive {
                background:url('/Content/themes/isde/images/pan.png') no-repeat;
                margin-left: 1px;
                opacity:0.6;
                filter:alpha(opacity=60);
            }
            
            .olControlDragPanItemInactive {
                background:url('/Content/themes/isde/images/pan.png') no-repeat;
                margin-left: 1px;
            }
            
            /* Max Extent */

            .olControlZoomToMaxExtentItemActive {
                background:url('/Content/themes/isde/images/zoomfull.png') no-repeat;
                margin-left: 1px;
                opacity:0.6;
                filter:alpha(opacity=60);                
            }
            
            .olControlZoomToMaxExtentItemInactive {
                background:url('/Content/themes/isde/images/zoomfull.png') no-repeat;
                margin-left: 1px;
            }
            
            /* Draw Extent */

            .olControlDrawBoxItemActive {
                background:url('/Content/themes/isde/images/aoi.png') no-repeat;
                margin-left: 1px;
                opacity:0.6;
                filter:alpha(opacity=60);                
            }
            
            .olControlDrawBoxItemInactive {
                background:url('/Content/themes/isde/images/aoi.png') no-repeat;
                margin-left: 1px;
            }
            
            /* Clear Map */

            .olControlClearMapItemActive {
                background:url('/Content/themes/isde/images/reload.png') no-repeat;
                margin-left: 1px;
                opacity:0.6;
                filter:alpha(opacity=60);                
            }
            
            .olControlClearMapItemInactive {
                background:url('/Content/themes/isde/images/reload.png') no-repeat;
                margin-left: 1px;
            }
            
            
            
.totalResults 
{
    border-width: 1px;
    border-radius: 1px 0 0 1px;
    background-color: transparent;
    color: #999999;
    cursor: default;
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #DDDDDD;
    border-style: solid;
    line-height: 34px;
    padding: 0 14px;
    text-decoration: none;
    height: 36px;
    margin: 0;
}

/* Search boxes */
.searchBoxes{
  line-height: 24px;

}


#keyword {
    width: 365px;
}

#dataOwner { 
    width: 380px;
}

#inspireTheme {
    width: 380px;
}

#resourceType {
    width: 380px;
}

#dateStart, #dateEnd {
    margin-bottom: 0;
}


#search-results div.row:first-child {
    display: none;
}

#sform {
    max-height: 450px;
}


#metadata-search-mask {
    z-index: 1000;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

    background-color: white;
    opacity: 0.75;

    display: none;
}

#metadata-search-progress {
    z-index: 1000;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

    text-align: center;

    display: none;
}

#metadata-search-progress .alignImgTag {
    display: inline-block; 
    height: 40%; 
}

#metadata-search-progress img,
#metadata-search-progress h2 {
    z-index: 2000;
    opacity: 1.0;
}
/*class="hide-section"*/


#recordCountWrapper {
    text-align:center;
    margin-top: -10px;
    margin-bottom: 0;
}

.inset-text {
    /* Shadows are visible under slightly transparent text color */
    color: rgba(10,60,150, 0.8);
    text-shadow: 1px 4px 6px #fff, 0 0 0 #000, 1px 4px 6px #fff;
}
/* Don't show shadows when selecting text */
::-moz-selection { background: #5af; color: #fff; text-shadow: none; }
::selection { background: #5af; color: #fff; text-shadow: none; }